/*Bootstrap Carousel*/
.carousel-control.right,
.carousel-control.left{
  background: none;
}
.carousel-indicators .active{
  background-color: #373178;
}
.carousel-control .icon-next:before,
.carousel-control .icon-prev:before {
	font-size: 1.3em;
	color: rgba( 39, 39, 39, 0.5);
  font-family: "FontAwesome";
}
.carousel-control .icon-next:before {
  content: "\f138";
}
.carousel-control .icon-prev:before {
  content: "\f137";
}
.carousel-caption{
  padding: 10px 20px;
  font-size: 1.2em;
  background: rgba( 39, 39, 39, 0.5);
  text-align: left;
  color: white;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.carousel-caption a{
  color: white;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.carousel-caption a:hover{
  text-decoration: none;
}